using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class llamaranimacion : MonoBehaviour {
	Animator anim;
	public Animation start;



	public void animalo()
	{

		anim.SetBool("start", true);
		anim = GetComponent<Animator>();
	}
}
